:root {
    --primary-color: #3165F6;
    --secondary-color: #86D2FE;
    --dark-color: #182D9A;
    --light-color: #5EB1FD;
    --white-color: #FEFEFE;
    --background-color: #FEFEFE;
    --text-color: #444444;
    --grey-color: dimgrey;
    --transperent-grey-color: rgba(200, 200, 200, 0.5);
}